/************************************/
/***     06. Our Services css	  ***/
/************************************/

.our-services{
	background-image: url(../images/struttura/service-bg-shape.svg);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 100% auto; 
	padding: 100px 0;
}

.service-item{
	background-color: var(--light-dark);
	border-radius: 30px;
	height: calc(100% - 30px);
    margin-bottom: 30px;
	padding: 40px;
}

.service-content{
	margin-bottom: 30px;
}

.service-content-title{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	gap: 40px;
	margin-bottom: 20px;
}

.service-content-title h2{
	width: calc(100% - 90px);
	font-size: 22px;
	text-transform: capitalize;
	line-height: 1.4em;
}

.service-content-title h2 a{
	color: inherit;
}

.service-content p{
	margin: 0;
}

.service-image a{
	display: block;
	border-radius: 30px;
	cursor: none;
	overflow: hidden;
}

.service-image img{
	width: 100%;
	aspect-ratio: 1 / 0.667;
	object-fit: cover;
	border-radius: 30px;
	transition: all 0.5s ease-out;
}

.service-item:hover .service-image img{
	transform: scale(1.1)
}

.section-footer-text{
	margin-top: 30px;
	text-align: center;
}

.section-footer-text p{
	margin: 0;
}

.section-footer-text p span{
	font-family: var(--accent-font);
	color: var(--white-color);
	background: var(--accent-color);
	border-radius: 30px;
	padding: 4px 12px;
	margin-right: 10px;
}

.section-footer-text p a{
	color: var(--primary-color);
	font-weight: 600;
	text-transform: capitalize;
	text-decoration: underline;
	transition: all 0.3s ease-in-out;
}

.section-footer-text p a:hover{
	color: var(--accent-color);
}
